<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">转到主屏幕</string>
    <string name="abc_action_bar_home_description_format">%1$s：%2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s - %2$s：%3$s</string>
    <string name="abc_action_bar_up_description">转到上一层级</string>
    <string name="abc_action_menu_overflow_description">更多选项</string>
    <string name="abc_action_mode_done">完成</string>
    <string name="abc_activity_chooser_view_see_all">查看全部</string>
    <string name="abc_activitychooserview_choose_application">选择应用</string>
    <string name="abc_capital_off">关闭</string>
    <string name="abc_capital_on">开启</string>
    <string name="abc_search_hint">搜索…</string>
    <string name="abc_searchview_description_clear">清除查询</string>
    <string name="abc_searchview_description_query">搜索查询</string>
    <string name="abc_searchview_description_search">搜索</string>
    <string name="abc_searchview_description_submit">提交查询</string>
    <string name="abc_searchview_description_voice">语音搜索</string>
    <string name="abc_shareactionprovider_share_with">分享方式</string>
    <string name="abc_shareactionprovider_share_with_application">通过%s分享</string>
    <string name="abc_toolbar_collapse_description">收起</string>
    <string name="accept">接受</string>
    <string name="common_android_wear_notification_needs_update_text">%1$s需要更新 Android Wear 应用才能正常运行。</string>
    <string name="common_android_wear_update_text">只有更新 Android Wear 应用后，%1$s才能正常运行。</string>
    <string name="common_android_wear_update_title">更新Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">运行%1$s所需的一项或多项 Google Play 服务目前无法使用。请与开发者联系以寻求帮助。</string>
    <string name="common_google_play_services_enable_button">启用</string>
    <string name="common_google_play_services_enable_text">您必须先启用 Google Play 服务，然后才能运行%1$s。</string>
    <string name="common_google_play_services_enable_title">启用 Google Play 服务</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">%1$s发出的请求</string>
    <string name="common_google_play_services_install_button">安装</string>
    <string name="common_google_play_services_install_text">您的设备没有安装 Google Play 服务，因此无法运行%1$s。</string>
    <string name="common_google_play_services_install_text_phone">您的手机没有安装 Google Play 服务，因此无法运行%1$s。</string>
    <string name="common_google_play_services_install_text_tablet">您的平板电脑没有安装 Google Play 服务，因此无法运行%1$s。</string>
    <string name="common_google_play_services_install_title">获取 Google Play 服务</string>
    <string name="common_google_play_services_invalid_account_text">此设备上不存在指定的帐户，请选择其他帐户。</string>
    <string name="common_google_play_services_invalid_account_title">无效帐户</string>
    <string name="common_google_play_services_needs_enabling_title">启用Google Play服务后才能运行应用。</string>
    <string name="common_google_play_services_network_error_text">您必须有数据网络连接才能接入Google Play服务。</string>
    <string name="common_google_play_services_network_error_title">网络错误</string>
    <string name="common_google_play_services_notification_needs_update_title">更新Google Play服务后才能运行应用。</string>
    <string name="common_google_play_services_notification_ticker">Google Play服务出错</string>
    <string name="common_google_play_services_sign_in_failed_text">登录该帐户时出错。请选择其他帐户。</string>
    <string name="common_google_play_services_sign_in_failed_title">登录失败</string>
    <string name="common_google_play_services_unknown_issue">%1$s无法访问 Google Play 服务，请重试。</string>
    <string name="common_google_play_services_unsupported_text">您的设备不支持 Google Play 服务，因此无法运行%1$s。</string>
    <string name="common_google_play_services_unsupported_title">Google Play服务</string>
    <string name="common_google_play_services_update_button">更新</string>
    <string name="common_google_play_services_update_text">您必须先更新 Google Play 服务，然后才能运行%1$s。</string>
    <string name="common_google_play_services_update_title">更新 Google Play 服务</string>
    <string name="common_google_play_services_updating_text">Google Play 服务当前正在更新，因此您无法运行%1$s。</string>
    <string name="common_google_play_services_updating_title">Google Play 服务正在更新</string>
    <string name="common_google_play_services_wear_update_text">必须使用新版 Google Play 服务。该服务很快就会自行更新。</string>
    <string name="common_open_on_phone">在手机上打开</string>
    <string name="common_signin_button_text">登录</string>
    <string name="common_signin_button_text_long">使用 Google 帐号登录</string>
    <string name="create_calendar_message">允许广告创建日历活动吗？</string>
    <string name="create_calendar_title">创建日历活动</string>
    <string name="debug_menu_ad_information">广告信息</string>
    <string name="debug_menu_creative_preview">广告素材预览</string>
    <string name="debug_menu_title">选择调试模式</string>
    <string name="debug_menu_troubleshooting">问题排查</string>
    <string name="decline">拒绝</string>
    <string name="place_autocomplete_clear_button">清除搜索内容</string>
    <string name="place_autocomplete_search_hint">搜索</string>
    <string name="search_menu_title">搜索</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">允许广告将图片存储在图库中吗？</string>
    <string name="store_picture_title">保存图片</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"我的位置
精确到 {0} 米"</string>
    <string name="maps_API_OUTDATED_WARNING">此应用使用的 Google 地图版本已过时，可能无法正常工作。</string>
    <string name="maps_BACK_TO_LIST">返回功能列表</string>
    <string name="maps_CLOSE_SOFTKEY">关闭</string>
    <string name="maps_COMPASS_ALT_TEXT">罗盘</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">我的位置</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">放大</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">缩小</string>
    <string name="maps_dav_map_copyrights_full">©%1$d Google - 图像 ©%2$d %3$s，地图数据 ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - 图像 ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - 地图数据 ©%2$d %3$s</string>
    <string name="maps_LEVEL_ALT_TEXT">{0}楼</string>
    <string name="maps_YOUR_LOCATION">您当前所在的位置</string>
    <string name="articles_list_fragment_error_message">获取文章失败</string>
    <string name="articles_list_fragment_no_articles_found">未找到文章</string>
    <string name="articles_search_results_list_fragment_contact_us">联系支持</string>
    <string name="articles_search_results_list_fragment_error_message">出错了</string>
    <string name="articles_search_results_list_fragment_no_articles_found">未找到结果</string>
    <string name="attachment_add_menu">附件</string>
    <string name="attachment_select_source_choose_existing">选择现有的</string>
    <string name="attachment_select_source_new_photo">拍照片</string>
    <string name="attachment_upload_error_cancel">取消</string>
    <string name="attachment_upload_error_file_already_added">文件已经添加</string>
    <string name="attachment_upload_error_file_not_found">找不到文件</string>
    <string name="attachment_upload_error_file_too_big">最大附件大小为 %s</string>
    <string name="attachment_upload_error_try_again">请再试一次</string>
    <string name="attachment_upload_error_upload_failed">上传附件失败</string>
    <string name="categories_list_fragment_error_message">获取类别失败</string>
    <string name="categories_list_fragment_no_categories_found">未找到类别</string>
    <string name="contact_fragment_description_hint">描述</string>
    <string name="contact_fragment_email_hint">电邮</string>
    <string name="contact_fragment_email_validation_error">错误的电邮地址</string>
    <string name="contact_fragment_request_subject">应用工单</string>
    <string name="contact_fragment_send_button_label">发送</string>
    <string name="contact_fragment_title">联系我们</string>
    <string name="help_search_no_results_label">没有结果：</string>
    <string name="help_see_all_articles_label">查看所有文章</string>
    <string name="help_see_all_n_articles_label">查看所有 %d 篇文章</string>
    <string name="network_activity_no_connectivity">无连接</string>
    <string name="rate_my_app_dialog_dismiss_action_label">不要再询问我</string>
    <string name="rate_my_app_dialog_feedback_description_label">我们希望做得更好。请告诉我们您当前遇到的任何问题。</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">操作系统 API：%1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">内存：%1$sMB / %2$sMB</string>
    <string name="rate_my_app_dialog_feedback_device_model">型号：%1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">设备：%1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">操作系统版本：%1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">应用反馈</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">无连接</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">出现错误，请重试</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">感谢您联系我们</string>
    <string name="rate_my_app_dialog_feedback_title_label">很抱歉</string>
    <string name="rate_my_app_dialog_negative_action_label">不，发送反馈</string>
    <string name="rate_my_app_dialog_positive_action_label">是，评价我们的应用</string>
    <string name="rate_my_app_dialog_title_label">您对我们的应用满意吗？</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">取消</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">描述您的问题</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">发送反馈</string>
    <string name="request_list_activity_title">我的工单</string>
    <string name="request_list_fragment_error_message">获取工单失败</string>
    <string name="request_list_fragment_no_requests">当前没有已开启工单</string>
    <string name="request_view_comment_entry_hint">评论</string>
    <string name="retry_view_button_label">重试</string>
    <string name="row_request_unread_indicator_alt">表示有未读评论的图标</string>
    <string name="sections_list_fragment_error_message">获取组别失败</string>
    <string name="sections_list_fragment_no_sections_found">未找到组别</string>
    <string name="support_activity_title">支持</string>
    <string name="support_activity_unable_to_contact_support">无法联系支持</string>
    <string name="support_contact_menu">联系</string>
    <string name="support_conversations_menu">对话</string>
    <string name="support_list_search_hint">需要帮助吗?</string>
    <string name="view_article_attachments_error">抓取附件失败</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">专员的头像</string>
    <string name="view_request_load_comments_error">加载评论失败</string>
    <string name="view_request_send_comment_error">发送评论失败</string>
</resources>
